<?php

    namespace Pixebuilder\Element;
    
    // prevent direct file access
	if( !defined( 'ABSPATH' ) ) exit;

    class Wc_Account_Preview extends Item{

        static function is_pro(){
            return true;
        }

        static function get_type(){
            return 'woocommerce-item';
        }

        static function get_name(){
            return 'wc-account';
        }

        static function get_title(){
            return esc_html__('My Account', 'pixebuilder');
        }

        static function get_icon(){
            return 'author';
        }

    }

    \Pixe_Builder::register_element('Pixebuilder\Element\Wc_Account_Preview');